SET PATHORIGEN=".\origen"
SET PATHDESTINO=".\destino"
SET ENDPOINT="http://pre-editarcp.redsara.es/Axis2EdicionDocumentos/services/ServiciosWebEdicionDocumentosRCP"
REM SI NO SE INFORMA SE EJECUTARÁN TODOS LOS EJEMPLOS QUE SE ENCUENTRAN EN EL DIRECTORIO ORIGEN
SET DOCUMENTOXML=
SET TRUSTSTOREPASS="changeit"
SET TRUSTSTORE=".\trustStore"

java -Xmx512M  -Djavax.net.ssl.trustStoreType=jks -Djavax.net.ssl.trustStorePassword=%TRUSTSTOREPASS%  -Djavax.net.ssl.trustStore=%TRUSTSTORE%  -jar TestServiciosWebEdicionDocumentosRCP-1.0.0.jar  %PATHORIGEN% %PATHDESTINO% %ENDPOINT% %DOCUMENTOXML% 



